body {
background:linear-gradient(to top left, #5c79a3, #c2d6ef);
min-width: 1024px;
}

h3 {
color:#555
}

h2 a {
text-decoration:none
}

.items-row h2 {
border-top:solid 1px #ddd;
border-bottom:solid 1px #ddd
}

a:link,a:visited {
color:#4A5D69
}

a:hover,a:active,a:focus {
background:#72848F;
color:#FFF
}

#ckimgrsz a:hover,a:active,a:focus {
background:#72848F
}

.bcgr {
background:#FFF!important;
color:#FFF
}

.pad {
padding:10px
}

.logoheader {
background-size:100%;
color:#FFF;
min-height:250px;
border:1px solid;
height:250px;
-moz-background-size:100%;
-webkit-background-size:100%;
-o-background-size:100%;
border-color:#A7A7B6
}

#all {
background:none repeat scroll 0 0 #EEEFF8;
color:#444
}

#shadow #all {
box-shadow:20px 20px 10px #72848F
}

#header ul.menu {
background-color:#ddd;
background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeeeee",endColorstr="#dddddd");
background-image:linear-gradient(#eeeeee,#dddddd);
text-shadow:0 1px 1px rgba(255,255,255,0.49);
-webkit-font-smoothing:antialiased;
color:#095197;
text-transform:uppercase;
border:solid 1px #D5D5D5;
box-shadow:0 1px 0 #FFF inset, 0 1px 5px rgba(0,0,0,0.1);
border-color:#b2b2b2 #b2b2b2 hsl(114,0%,62.5%)
}

#header ul.menu a:link,#header ul.menu a:visited {
color:#333;
font-weight:700;
text-decoration:none;
display:inline-block;
position:relative;
border-right:1px solid #ddd;
box-shadow:1px 0 0 #f5f5f5;
margin:0;
padding:12px 15px
}

.button,button,p.readmore a,#header input.button,.pagenav a:link,.pagenav a:visited,#advanced-search-toggle,.profile-edit a:link,.profile-edit a:visited,h3.js_heading,h2.js_heading {
background-color:#E9ECF2;
background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#dddddd");
text-shadow:0 1px 1px rgba(255,255,255,0.49);
-webkit-font-smoothing:antialiased;
color:#2D363F;
/*border:1px solid #9FAEB8;*/
text-align:center;
font-size:16px;
margin-left:0;
margin-bottom:-10px;
border-color:#b2b2b2 #b2b2b2 hsl(114,0%,62.5%);
font-family: 'Roboto Condensed',Helvetica, Arial;
font-size: 20px;
color: #FFFFFF;
font-weight: 300;
font-style: normal;
text-decoration: none;
text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.20);   
}

table {
border:solid 1px #ddd
}

table th {
background-color:#0074cc;
color:#fff;
background-image:linear-gradient(top,#095197,#1B6BA5);
background-repeat:repeat-x;
filter:progid : dximagetransform.microsoft.gradient (enabled=false);
border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25)
}

table th a:link,table th a:visited {
color:#fff
}

tr.odd,tr.cat-list-row1 {
background:#f8f8f8
}

.button:hover,.button:active,.button:focus,button:hover,p.readmore a:hover,#header ul.menu a:hover,#header ul.menu a:active,#header ul.menu a:focus,.pagenav a:hover,.pagenav a:active,.pagenav a:focus,#advanced-search-toggle:hover,#advanced-search-toggle:active,#advanced-search-toggle:focus,.profile-edit a:hover,.profile-edit a:active,.profile-edit a:focus,#fontsize a:hover,#fontsize a:active,#fontsize a:focus,#mobile_select h2 a {
background-color:#095197;
background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0087d1",endColorstr="#095197");
background-image:linear-gradient(#0087d1,#095197);
color:#fff;
text-shadow:0 -1px 0 rgba(0,0,0,0.33);
-webkit-font-smoothing:antialiased;
border-color:#00456b #095197 hsl(201,100%,16%)
}

.pagination span,.pagination span a:hover {
color:#999;
background-color:#f5f5f5
}

span.pagenav {
background:#095197;
color:#fff;
margin-right:11px
}

.pagination-start span.pagenav,.pagination-prev span.pagenav,.pagination-end span.pagenav,.pagination-next span.pagenav {
background-color:#f5f5f5;
color:#444
}

.article-info {
background-color:#fbfbfb;
background-image:linear-gradient(top,#ffffff,#f5f5f5);
background-repeat:repeat-x;
filter:progid : DXImageTransform.Microsoft.gradient (startColorstr='#ffffff',endColorstr='#f5f5f5',GradientType=0);
border:1px solid #ddd;
-webkit-box-shadow:inset 0 1px 0 #fff;
-moz-box-shadow:inset 0 1px 0 #fff;
box-shadow:inset 0 1px 0 #fff
}

ul.menu a:link,ul.menu a:visited {
color:#2D363F;
font-size:16px;
line-height:22px
}

.moduletable_menu {
border:solid 1px #ddd;
background:#f9f9f9
}

#header ul.menu a {
box-shadow:none;
border-bottom:0
}

ul.menu a:hover,ul.menu a:active,ul.menu a:focus {
color:#FFF;
background-color:#F5F5F5;
background-image:0;
background-repeat:repeat-x;
background:url(../images/3.0/arrow.png) no-repeat right center
}

ul.menu li.active a,ul.menu li.active ul li.active a,ul.menu li.active ul li.active ul li.active a,ul.menu li.active ul li.active ul li.active ul li.active a,ul.menu li.active ul li.active ul li.active ul li.active ul li.active a {
background-color:#72848f;
color:#FFF;
width:111%;
padding-left:11%;
margin-left:-11%
}

ul.menu li.active ul li a,ul.menu li.active ul li.active ul li a,ul.menu li.active ul li.active ul li.active ul li a,ul.menu li.active ul li.active ul li.active ul li.active ul li a {
width:104% !important;
padding-left:18% !important;
padding-top:6px;
background-color:#F7FAFE;
color:#2D363F
}

ul.menu a {
box-shadow:0 1px 0 #fff;
border-bottom:solid 1px #ddd;
text-shadow:0 1px 0 #fff
}

ul.menu a:hover {
background:#d1e4f2!important;
width:111%;
margin-left:-11%;
padding-left:11%
}

ul.menu ul a {
background:#e5e5e5;
margin-bottom:1px
}

ul.menu ul a:hover {
background:#72848f!important;
color:#FFF!important
}

ul.menu ul ul ul a {
background:#f5f5f5 url(../images/3.0/arrow.png) no-repeat 24px center
}

ul.menu ul ul ul ul a {
background:#fff
}

.panel h3.pane-toggler a {
background:url(../images/slider_plus.png) right top no-repeat;
color:#333
}

.panel h3.pane-toggler-down a {
background:url(../images/slider_minus.png) right top no-repeat;
border-bottom:solid 1px #ddd;
color:#333
}

ul.tabs li,dl.tabs dt h3 a:link,dl.tabs dt h3 a:visited {
background:#f5f5f5 url(../images/nature/box.png) repeat-x
}

ul.tabs li a:link,ul.tabs li a:visited,dl.tabs dt a {
color:#333;
border:solid 1px #ddd;
border-bottom:0
}

ul.tabs li a:hover,ul.tabs li a:active,ul.tabs li a:focus {
color:#000
}

.tabcontent,div.current {
background:#fff;
color:#000;
border:solid 1px #ddd
}

.tabcontent .linkclosed {
color:#000;
border-bottom:solid 1px #e5e5e5
}

ul.tabs li a.linkopen,dl.tabs dt.open h3 a:link,dl.tabs dt.open h3 a:visited {
background:#fff;
color:#333;
border-radius:5px 5px 0 0
}

ul.tabs li a.linkclosed:hover,ul.tabs li a.linkclosed:active,ul.tabs li a.linkclosed:focus,ul.tabs li a.linkopen:hover,ul.tabs li a.linkopen:active,ul.tabs li a.linkopen:focus {
background:#555;
color:#fff
}

#footer-inner,#footer {
background:#f5f5f5;
box-shadow:0 20px 10px #555
}

#footer {
/*! background:none repeat scroll 0 0 #72848F; */
width:70%;
max-width:1146px;
box-shadow:6px 10px 8px 1px #72848F;
color:#FFF;
border:1px solid #9faeb8;
margin:26px auto;
background: #1e3c72;  /* fallback for old browsers */
background: -webkit-linear-gradient(to top, #2a5298, #1e3c72);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to top, #2a5298, #1e3c72); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

#footer a {
color:#fff;
background:none
}

#bottom a {
background:none
}

.box1 {
border-right:solid 1px #ccc
}

.box3 {
border-left:solid 1px #ccc
}

#bottom ul li a {
background-image:none;
padding-left:0
}

.vmrt {
box-shadow:0 0 10px 0 #555;
-webkit-box-shadow:0 0 10px 0 #555;
-moz-box-shadow:0 0 10px 0 #555
}

#mobile_select h2 {
border:0;
background:#0C1D43;
text-align:right;
margin:-17px 0 0;
padding:0
}

#mobile_select h2 a {
display:inline-block;
border-radius:4px 4px 0 0;
font-size:.75em;
margin-right:5px;
padding:6px
}

@media only screen and max-width 480px {
img {
max-width:100%;
height:auto;
border:0;
-ms-interpolation-mode:bicubic
}

#fontsize {
display:none
}

#nav,#wrapper2,#wrapper,.cols-3 .column-1,.cols-3 .column-2,.cols-3 .column-3,#right,.box,#header form {
float:none;
width:100%
}

#header {
padding-top:3em
}

#header form {
margin:0
}

.logoheader {
background:#0C1D43;
min-height:100px;
margin:0
}

.box {
border-left:0!important;
border-bottom:solid 1px #ddd
}

#line {
text-align:center;
top:0;
right:auto;
max-width:100%;
min-width:100%;
background:#095197;
margin:0
}

#header form input {
float:none;
margin-bottom:4px
}

#menuwrapper {
margin-top:10px
}

#header ul.menu {
position:relative;
top:0;
left:20px;
right:20px;
width:90%;
border-radius:4px;
margin:0
}

#header ul.menu li:first-child a {
border-radius:4px 4px 0 0
}

#header ul.menu li:last-child a {
border-radius:0 0 4px 4px
}

#header ul.menu li a:link,#header ul.menu li a:visited {
display:block;
border-bottom:solid 1px #ccc;
padding:6px 10px
}
}
@media screen and (max-width: 1200px){
.graf {
   font-size: 15px !important;
}
}
